using UnityEngine;
using System.Collections;

public class TimedDestroy : MonoBehaviour {
	
	
	float timeIn;
	
	// Use this for initialization
	void Start () {
		timeIn = Time.time;
	}
	
	// Update is called once per frame
	void Update () {
	
		if(Time.time > timeIn + 3)
			Destroy(this.gameObject);
		
	}
}
